## sane-backends-extras 1.0.20.1ubuntu1

=== debian/changelog ===
sane-backends-extras (1.0.20.1ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes:
    - Build-depend on libltdl7-dev
    - Bump build-depend on debhelper to install udev rules into 
      /lib/udev/rules.d, add Breaks on udev to get correct version.
    - Don't create /etc/udev/rules.d

 -- Nick Ellery <nick.ellery@ubuntu.com>  Sat, 13 Jun 2009 16:59:42 -0700

sane-backends-extras (1.0.20.1) unstable; urgency=low

  * Based on sane-backends 1.0.20.
  * backends removed:
    + hp_rts88xx: replaced by the rts8891 backend from sane-backends 1.0.20.

  * debian/rules:
    + Do not install the now-empty FDI file.
    + Use DESTDIR install time.
  * debian/libsane-extras.preinst:
    + Remove obsolete conffile /etc/sane.d/hp_rts88xx.conf.
  * debian/control:
    + Stop mentioning hp_rts88xx.
    + Move libsane-extras-dbg to debug section.
  * debian/README.Debian, debian/copyright:
    + Stop mentioning hp_rts88xx.
  * debian/libsane-extras.fdi, debian/libsane-extras.udev:
    + Remove hardware supported by hp_rts88xx.
  * debian/libsane-extras.install:
    + Stop installing hp_rts88xx documentation.
  * debian/libsane-extras.NEWS:
    + Document the removal of hp_rts88xx and direct users to rts8891.

 -- Julien BLACHE <jblache@debian.org>  Wed, 06 May 2009 14:21:17 +0200

sane-backends-extras (1.0.19.16) unstable; urgency=low

  * debian/libsane-extras.preinst:
    + Attempt to remove epkowa.conf only if iscan is not installed
      (closes: #521528).

 -- Julien BLACHE <jblache@debian.org>  Sun, 29 Mar 2009 12:06:56 +0200

sane-backends-extras (1.0.19.15) unstable; urgency=low

  * debian/libsane-extras.preinst:
    + Remove obsolete /etc/sane.d/epkowa.conf conffile.

 -- Julien BLACHE <jblache@debian.org>  Thu, 12 Mar 2009 14:22:10 +0100

sane-backends-extras (1.0.19.14) unstable; urgency=low

  * debian/rules:
    + Remove comment bit breaking configure invocation.

 -- Julien BLACHE <jblache@debian.org>  Fri, 20 Feb 2009 10:49:34 +0100

sane-backends-extras (1.0.19.13) unstable; urgency=low

  * debian/libsane-extras.NEWS:
    + Rename debian/NEWS.Debian and don't assume it'll be picked up in the
      same way debian/README.Debian is picked up automatically.

 -- Julien BLACHE <jblache@debian.org>  Tue, 17 Feb 2009 15:21:49 +0100

sane-backends-extras (1.0.19.12) unstable; urgency=low

  * Get rid of the epkowa backend. It is no longer possible to support
    this backend inside Debian since iScan! broke binary compatibility
    of its non-free plugins after iScan! 2.10.0 without providing new
    versions for *all* the affected machines.

  * debian/rules:
    + Enable use of pthread instead of fork for reader processes.

 -- Julien BLACHE <jblache@debian.org>  Sat, 14 Feb 2009 17:11:04 +0100
