=== debian/control ===
Source: sane-backends-extras
Section: graphics
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Julien BLACHE <jblache@debian.org>
Standards-Version: 3.8.1
Build-Depends: debhelper (>= 7.0.17ubuntu2), libusb-dev (>= 1:0.1.6a) [!hurd-i386], autotools-dev, libltdl7-dev, xutils-dev

Package: libsane-extras
Section: libs
Architecture: any 
Depends: ${shlibs:Depends}
Breaks: udev (<< 136-1)
Description: API library for scanners -- extra backends
 SANE stands for "Scanner Access Now Easy" and is an application
 programming interface (API) that provides standardized access to any
 raster image scanner hardware (flatbed scanner, hand-held scanner,
 video- and still-cameras, frame-grabbers, etc.). The SANE standard is
 free and its discussion and development are open to everybody. The
 current source code is written to support several operating systems,
 including GNU/Linux, OS/2, Win32 and various Unices and is available
 under the GNU General Public License (commercial applications and
 backends are welcome, too, however).
 .
 This package includes some backends that are not yet included into the
 official SANE distribution. Currently, they are :
   * geniusvp2 (Genius ColorPage-Vivid Pro II)
   * ls5000 (Nikon LS-5000 ED, Coolscan 5000 ED)

Package: libsane-extras-dev
Section: libdevel
Architecture: any
Depends: libsane-extras (= ${binary:Version})
Description: API development library for scanners [development files]
 SANE stands for "Scanner Access Now Easy" and is an application
 programming interface (API) that provides standardized access to any
 raster image scanner hardware (flatbed scanner, hand-held scanner,
 video- and still-cameras, frame-grabbers, etc.). The SANE standard is
 free and its discussion and development are open to everybody. The
 current source code is written to support several operating systems,
 including GNU/Linux, OS/2, Win32 and various Unices and is available
 under the GNU General Public License (commercial applications and
 backends are welcome, too, however).
 .
 This package contains the development files relative to the extra
 backends provided by libsane-extras.

Package: libsane-extras-dbg
Section: debug
Priority: extra
Architecture: any 
Depends: libsane-extras (= ${binary:Version})
Description: API library for scanners -- extra backends [debug symbols]
 SANE stands for "Scanner Access Now Easy" and is an application
 programming interface (API) that provides standardized access to any
 raster image scanner hardware (flatbed scanner, hand-held scanner,
 video- and still-cameras, frame-grabbers, etc.). The SANE standard is
 free and its discussion and development are open to everybody. The
 current source code is written to support several operating systems,
 including GNU/Linux, OS/2, Win32 and various Unices and is available
 under the GNU General Public License (commercial applications and
 backends are welcome, too, however).
 .
 This package contains the debugging symbols for the extras SANE backends.
