## sane-backends-extras 1.0.21.2

=== debian/changelog ===
sane-backends-extras (1.0.21.2) unstable; urgency=low

  * Fix the geniusvp2 build on kfreebsd; add PPB_COMPATIBLE and PPB_EPP
    definitions to geniusvp2-parport.c, as they're now unavailable to
    userspace in FreeBSD 8. For no good reason.

 -- Julien BLACHE <jblache@debian.org>  Mon, 03 May 2010 19:39:44 +0200

sane-backends-extras (1.0.21.1) unstable; urgency=low

  * Based on sane-backends 1.0.21.
  * Moved to source format 3.0 (native).

  * debian/control:
    + Bump Standards-Version to 3.8.4 (no changes).
    + Add ${misc:Depends}.
  * debian/rules:
    + --disable-fork-process -> --enable-pthread.

 -- Julien BLACHE <jblache@debian.org>  Fri, 30 Apr 2010 18:26:55 +0200

sane-backends-extras (1.0.20.3) unstable; urgency=low

  * debian/libsane-extras.udev:
    + Remove support for kernel < 2.6.22.

 -- Julien BLACHE <jblache@debian.org>  Mon, 09 Nov 2009 21:27:47 +0100

sane-backends-extras (1.0.20.2) unstable; urgency=low

  * debian/control:
    + Bump Standards-Version to 3.8.3 (no changes).
    + Add build-dep on chrpath.
  * debian/rules:
    + Remove rpath from libraries.

  * debian/libsane-extras.install:
    + Do not ship .la files.
  * debian/libsane-extras.NEWS:
    + Fix typo.

 -- Julien BLACHE <jblache@debian.org>  Sat, 29 Aug 2009 16:51:40 +0200
