=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: sane-backends-extras
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Julien BLACHE <jblache@debian.org>
-Standards-Version: 3.8.1
-Build-Depends: debhelper (>= 7.0.17ubuntu2), libusb-dev (>= 1:0.1.6a) [!hurd-i386], autotools-dev, libltdl7-dev, xutils-dev
+Maintainer: Julien BLACHE <jblache@debian.org>
+Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 5.0.0), libusb-dev (>= 1:0.1.6a) [!hurd-i386], autotools-dev, xutils-dev, chrpath
 
 Package: libsane-extras
 Section: libs
 Architecture: any 
-Depends: ${shlibs:Depends}
-Breaks: udev (<< 136-1)
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: API library for scanners -- extra backends
  SANE stands for "Scanner Access Now Easy" and is an application
  programming interface (API) that provides standardized access to any
@@ -30,7 +28,7 @@
 Package: libsane-extras-dev
 Section: libdevel
 Architecture: any
-Depends: libsane-extras (= ${binary:Version})
+Depends: libsane-extras (= ${binary:Version}), , ${misc:Depends}
 Description: API development library for scanners [development files]
  SANE stands for "Scanner Access Now Easy" and is an application
  programming interface (API) that provides standardized access to any
@@ -49,7 +47,7 @@
 Section: debug
 Priority: extra
 Architecture: any 
-Depends: libsane-extras (= ${binary:Version})
+Depends: libsane-extras (= ${binary:Version}), , ${misc:Depends}
 Description: API library for scanners -- extra backends [debug symbols]
  SANE stands for "Scanner Access Now Easy" and is an application
  programming interface (API) that provides standardized access to any
