=== debian/rules ===
--- 
+++ 
@@ -42,7 +42,7 @@
 		--localstatedir=/var \
 		--disable-locking \
 		--enable-static \
-		--disable-fork-process \
+		--enable-pthread \
 		--without-gphoto2
 
 build: build-stamp
@@ -61,8 +61,6 @@
 
 	# Add here commands to clean up after the build process.
 	[ ! -f Makefile ] || $(MAKE) distclean
-
-	rm -f debian/libsane-extras.dirs
 
 	dh_clean
 
@@ -99,6 +97,9 @@
 	# remove wrong libsane.so.1 symlink
 	rm -f debian/libsane-extras/usr/lib/sane/libsane.so.1
 
+	# remove damn rpath
+	find debian/libsane-extras/usr/lib/sane -name "libsane-*.so.1" -exec chrpath -d {} \;
+
 	# install the dll.d config file
 	install -d debian/libsane-extras/etc/sane.d/dll.d
 	cp debian/dll.d/libsane-extras debian/libsane-extras/etc/sane.d/dll.d
