## sane-backends-extras 1.0.21.2ubuntu1

=== debian/changelog ===
sane-backends-extras (1.0.21.2ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/control:    
      + Build-Depends on libltdl7-dev
      + Bump Build-Depends on debhelper to install udev rules into 
        /lib/udev/rules.d, add Breaks on udev to get correct version.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 17 Oct 2010 12:21:29 +0200
