## sane-backends-extras 1.0.22.1~bpo60+1

=== debian/changelog ===
sane-backends-extras (1.0.22.1~bpo60+1) squeeze-backports; urgency=low

  * Rebuilt for squeeze-backports.

 -- Julien BLACHE <jblache@debian.org>  Thu, 23 Jun 2011 21:20:12 +0200

sane-backends-extras (1.0.22.1) unstable; urgency=low

  * Based on sane-backends 1.0.22.

  * debian/control:
    + Bump Standards-Version to 3.9.1 (no changes).
  * debian/rules:
    + Don't install udev rules, as there are no devices listed in the file.

 -- Julien BLACHE <jblache@debian.org>  Thu, 17 Feb 2011 20:36:25 +0100
