=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: sane-backends-extras
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Julien BLACHE <jblache@debian.org>
-Standards-Version: 3.8.4
-Build-Depends: debhelper (>= 7.0.17ubuntu2), libusb-dev (>= 1:0.1.6a) [!hurd-i386], autotools-dev, xutils-dev, chrpath, libltdl7-dev
+Maintainer: Julien BLACHE <jblache@debian.org>
+Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 5.0.0), libusb-dev (>= 1:0.1.6a) [!hurd-i386], autotools-dev, xutils-dev, chrpath
 
 Package: libsane-extras
 Section: libs
 Architecture: any 
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Breaks: udev (<< 136-1)
 Description: API library for scanners -- extra backends
  SANE stands for "Scanner Access Now Easy" and is an application
  programming interface (API) that provides standardized access to any
