=== debian/rules ===
--- 
+++ 
@@ -86,8 +86,8 @@
 ifeq (kfreebsd,$(DEB_HOST_ARCH_OS))
 	rm -f debian/libsane-extras/usr/share/man/man5/sane-geniusvp2.5
 	rm -rf debian/libsane-extras/usr/share/doc/libsane-extras/geniusvp2
-else
-	dh_installudev
+#else
+#	dh_installudev
 endif
 
 	# Install HAL fdi file
