## sane-backends-extras 1.0.22.2

=== debian/changelog ===
sane-backends-extras (1.0.22.2) unstable; urgency=low

  * Multiarch conversion.

  * debian/control:
    + Bump Standards-Version to 3.9.2 (no changes).
    + Bump debhelper build-dep to >= 8.1.3 for multiarch.
    + Add Pre-Depends: ${misc:Pre-Depends} to libsane-extras.
    + Tag libsane-extras with Multi-Arch: same.
    + New Multi-Arch: foreign libsane-extras-common binary package.
    + Add libsane-extras-common dependency to libsane-extras.
  * debian/rules:
    + Use multiarch path.
  * debian/libsane-extras-dev.install:
    + Adapt for multiarch.
  * debian/libsane-extras.install:
    + Adapt for multiarch, transfer multiarch-incompatible content to
      libsane-extras-common.
  * debian/libsane-extras-common.install.in:
    + Adopt multiarch-incompatible content previously found in libsane-extras.
  * README.Debian -> libsane-extras.README.Debian:
    + Rename.

 -- Julien BLACHE <jblache@debian.org>  Thu, 23 Jun 2011 19:38:13 +0200
