=== debian/control ===
--- 
+++ 
@@ -2,13 +2,35 @@
 Section: graphics
 Priority: optional
 Maintainer: Julien BLACHE <jblache@debian.org>
-Standards-Version: 3.9.1
-Build-Depends: debhelper (>= 5.0.0), libusb-dev (>= 1:0.1.6a) [!hurd-i386], autotools-dev, xutils-dev, chrpath
+Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8.1.3), libusb-dev (>= 1:0.1.6a) [!hurd-i386], autotools-dev, xutils-dev, chrpath
+
+Package: libsane-extras-common
+Section: libs
+Architecture: any
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Replaces: libsane-extras (<< 1.0.22.2~)
+Description: API library for scanners -- documentation and support files
+ SANE stands for "Scanner Access Now Easy" and is an application
+ programming interface (API) that provides standardized access to any
+ raster image scanner hardware (flatbed scanner, hand-held scanner,
+ video- and still-cameras, frame-grabbers, etc.). The SANE standard is
+ free and its discussion and development are open to everybody. The
+ current source code is written to support several operating systems,
+ including GNU/Linux, OS/2, Win32 and various Unices and is available
+ under the GNU General Public License (commercial applications and
+ backends are welcome, too, however).
+ .
+ This package includes documentation for libsane-extras, such as the man
+ pages and other support files.
 
 Package: libsane-extras
 Section: libs
-Architecture: any 
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libsane-extras-common (= ${binary:Version})
 Description: API library for scanners -- extra backends
  SANE stands for "Scanner Access Now Easy" and is an application
  programming interface (API) that provides standardized access to any
