=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,7 @@
 # from having to guess our platform (since we know it already)
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
+DEB_HOST_MULTIARCH  ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
 ifeq ($(DEB_HOST_ARCH_OS),)
   DEB_HOST_ARCH_OS := $(subst -gnu,,$(shell dpkg-architecture -qDEB_HOST_GNU_SYSTEM))
@@ -36,10 +37,13 @@
 	dh_testdir
 	# Add here commands to configure the package.
 	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
-		--prefix=/usr --sysconfdir=/etc \
+		--prefix=/usr \
+		--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
+		--sysconfdir=/etc \
 		--datadir=\$${prefix}/share \
 		--mandir=\$${prefix}/share/man \
 		--localstatedir=/var \
+		--with-snmp=no \
 		--disable-locking \
 		--enable-static \
 		--enable-pthread \
@@ -84,21 +88,21 @@
 	dh_install
 
 ifeq (kfreebsd,$(DEB_HOST_ARCH_OS))
-	rm -f debian/libsane-extras/usr/share/man/man5/sane-geniusvp2.5
-	rm -rf debian/libsane-extras/usr/share/doc/libsane-extras/geniusvp2
+	rm -f debian/libsane-extras-common/usr/share/man/man5/sane-geniusvp2.5
+	rm -rf debian/libsane-extras-common/usr/share/doc/libsane-extras/geniusvp2
 #else
 #	dh_installudev
 endif
 
 	# Install HAL fdi file
-	#mkdir -p $(CURDIR)/debian/libsane-extras/usr/share/hal/fdi/preprobe/10osvendor
-	#cp $(CURDIR)/debian/libsane-extras.fdi $(CURDIR)/debian/libsane-extras/usr/share/hal/fdi/preprobe/10osvendor/20-libsane-extras.fdi
+	#mkdir -p $(CURDIR)/debian/libsane-extras-common/usr/share/hal/fdi/preprobe/10osvendor
+	#cp $(CURDIR)/debian/libsane-extras.fdi $(CURDIR)/debian/libsane-extras-common/usr/share/hal/fdi/preprobe/10osvendor/20-libsane-extras.fdi
 
 	# remove wrong libsane.so.1 symlink
-	rm -f debian/libsane-extras/usr/lib/sane/libsane.so.1
+	rm -f debian/libsane-extras/usr/lib/$(DEB_HOST_MULTIARCH)/sane/libsane.so.1
 
 	# remove damn rpath
-	find debian/libsane-extras/usr/lib/sane -name "libsane-*.so.1" -exec chrpath -d {} \;
+	find debian/libsane-extras/usr/lib/$(DEB_HOST_MULTIARCH)/sane -name "libsane-*.so.1" -exec chrpath -d {} \;
 
 	# install the dll.d config file
 	install -d debian/libsane-extras/etc/sane.d/dll.d
