## sane-backends-extras 1.0.22.2ubuntu1

=== debian/changelog ===
sane-backends-extras (1.0.22.2ubuntu1) quantal; urgency=low

  * debian/control, debian/rules: Switch to libusb 1.0. (LP: #918774)

 -- Whoopie <whoopie79@gmx.net>  Wed, 29 Aug 2012 11:03:14 +0200
