=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: sane-backends-extras
 Section: graphics
 Priority: optional
-Maintainer: Julien BLACHE <jblache@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Julien BLACHE <jblache@debian.org>
 Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 8.1.3), libusb-dev (>= 1:0.1.6a) [!hurd-i386], autotools-dev, xutils-dev, chrpath
+Build-Depends: debhelper (>= 8.1.3), libusb-1.0-0-dev [!hurd-i386], autotools-dev, xutils-dev, chrpath
 
 Package: libsane-extras-common
 Section: libs
