=== debian/rules ===
--- 
+++ 
@@ -47,6 +47,7 @@
 		--disable-locking \
 		--enable-static \
 		--enable-pthread \
+		--enable-libusb_1_0 \
 		--without-gphoto2
 
 build: build-stamp
