## sane-backends-extras 1.0.22.3

=== debian/changelog ===
sane-backends-extras (1.0.22.3) unstable; urgency=low

  * QA upload.
  * Change maintainer to QA group
  * debhelper update:
    + update compat level to 9
    + use dh
  * Incorporate Ubuntu patch to switch to libusb 1.0.
    (Closes: #687138). Needed to add Build-Dep on pkg-config
    to make it actually work.

 -- Frank Lichtenheld <djpig@debian.org>  Tue, 14 May 2013 00:00:21 +0200
