=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: sane-backends-extras
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Julien BLACHE <jblache@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 8.1.3), libusb-1.0-0-dev [!hurd-i386], autotools-dev, xutils-dev, chrpath
+Build-Depends: debhelper (>= 9~), libusb-1.0-0-dev [!hurd-i386], pkg-config, autotools-dev, xutils-dev, chrpath
 
 Package: libsane-extras-common
 Section: libs
