## sane-backends-extras 1.0.22.3ubuntu1

=== debian/changelog ===
sane-backends-extras (1.0.22.3ubuntu1) trusty; urgency=low

  * Use dh-autoreconf for newer arches, resolving FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Wed, 29 Jan 2014 16:15:20 -0500
