=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: sane-backends-extras
 Section: graphics
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
 Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 9~), libusb-1.0-0-dev [!hurd-i386], pkg-config, autotools-dev, xutils-dev, chrpath
+Build-Depends: debhelper (>= 9~), libusb-1.0-0-dev [!hurd-i386], pkg-config, dh-autoreconf, xutils-dev, chrpath
 
 Package: libsane-extras-common
 Section: libs
