=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 endif
 
 %:
-	dh $@ --with=autotools_dev
+	dh $@ --with=autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
