## sane-backends-extras 1.0.22.3ubuntu1%2B8.0trisquel1

=== debian/changelog ===
sane-backends-extras (1.0.22.3ubuntu1+8.0trisquel1) flidas; urgency=medium

  * Replace non-free snprintf #11795

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 10 Jan 2017 00:47:49 +0000
