## sane-backends-extras 1.0.22.3ubuntu1+7.0trisquel1

=== debian/changelog ===
sane-backends-extras (1.0.22.3ubuntu1+7.0trisquel1) belenos; urgency=medium

  * Replace non-free snprintf #11795

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 08 Jan 2015 06:33:58 +0000
