=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: sane-backends-extras
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
 Standards-Version: 3.9.2
 Build-Depends: debhelper (>= 9~), libusb-1.0-0-dev [!hurd-i386], pkg-config, dh-autoreconf, xutils-dev, chrpath
