## sane-backends-extras 1.0.22.4

=== debian/changelog ===
sane-backends-extras (1.0.22.4) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Bump Standards-Version from 3.9.2 to 3.9.8.
      - Remove *dbg package entry.
  * debian/rules:
      - Add hardening.
      - Add CFLAGS 'fPIE'
      - Add LDFLAGS '-pie'
      - Remove override_dh_strip-arch

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Fri, 06 Jan 2017 09:53:21 -0200
