=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: sane-backends-extras
 Section: graphics
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 9~), libusb-1.0-0-dev [!hurd-i386], pkg-config, dh-autoreconf, xutils-dev, chrpath
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9~), libusb-1.0-0-dev [!hurd-i386], pkg-config, autotools-dev, xutils-dev, chrpath
 
 Package: libsane-extras-common
 Section: libs
@@ -66,20 +65,3 @@
  This package contains the development files relative to the extra
  backends provided by libsane-extras.
 
-Package: libsane-extras-dbg
-Section: debug
-Priority: extra
-Architecture: any 
-Depends: libsane-extras (= ${binary:Version}), , ${misc:Depends}
-Description: API library for scanners -- extra backends [debug symbols]
- SANE stands for "Scanner Access Now Easy" and is an application
- programming interface (API) that provides standardized access to any
- raster image scanner hardware (flatbed scanner, hand-held scanner,
- video- and still-cameras, frame-grabbers, etc.). The SANE standard is
- free and its discussion and development are open to everybody. The
- current source code is written to support several operating systems,
- including GNU/Linux, OS/2, Win32 and various Unices and is available
- under the GNU General Public License (commercial applications and
- backends are welcome, too, however).
- .
- This package contains the debugging symbols for the extras SANE backends.
