=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_LDFLAGS_MAINT_APPEND=-pie
 
 DEB_HOST_MULTIARCH  ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
@@ -10,10 +13,11 @@
 endif
 
 %:
-	dh $@ --with=autoreconf
+	dh $@ --with=autotools_dev
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
+		CFLAGS="$(CFLAGS) -fPIE" \
 		--with-snmp=no \
 		--disable-locking \
 		--enable-static \
@@ -44,5 +48,3 @@
 	install -d debian/libsane-extras/etc/sane.d/dll.d
 	cp debian/dll.d/libsane-extras debian/libsane-extras/etc/sane.d/dll.d
 
-override_dh_strip-arch:
-	dh_strip --dbg-package=libsane-extras-dbg
