## sane-backends-extras 1.0.22.4build1

=== debian/changelog ===
sane-backends-extras (1.0.22.4build1) artful; urgency=medium

  * Rebuild against new libsane1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 23 Jul 2017 09:12:03 +0200
