## sane-backends-extras 1.0.22.5

=== debian/changelog ===
sane-backends-extras (1.0.22.5) unstable; urgency=medium

  * QA upload.
  * debhelper update:
    - Update package compatibility to level 10
  * debian/control:
    - Bump debhelper build-dep to >= 10~.
    - Remove autotools-dev from the Build-Depends list, as debhelper
      enables the 'autoreconf' sequence by default.
    - Bump Standards-Version from 3.9.8 to 4.1.0 (no changes needed).
    - Convert libsane-extras-common to Architecture: all.
    - Mark libsane-extras-dev Multi-Arch: same (Closes: #862263).
  * debian/extras-backends/geniusvp2:
    - Fix a spelling error in the BUGS file (lintian).
  * debian/rules:
    - Remove '--with=autotools_dev' (now handled by debhelper level 10).
  * doc/sane-geniusvp2.man:
    - Fix spelling errors (lintian).
  * Rename configure.in to configure.ac (lintian).

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Wed, 27 Sep 2017 20:10:26 +1000
