=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: graphics
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9~), libusb-1.0-0-dev [!hurd-i386], pkg-config, autotools-dev, xutils-dev, chrpath
+Standards-Version: 4.1.0
+Build-Depends: debhelper (>= 10~), libusb-1.0-0-dev [!hurd-i386], pkg-config, xutils-dev, chrpath
 
 Package: libsane-extras-common
 Section: libs
-Architecture: any
+Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Replaces: libsane-extras (<< 1.0.22.2~)
+Replaces: libsane-extras (<< 1.0.22.2~), libsane-extras-common (<= 1.0.22.4~)
 Description: API library for scanners -- documentation and support files
  SANE stands for "Scanner Access Now Easy" and is an application
  programming interface (API) that provides standardized access to any
@@ -30,7 +30,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, libsane-extras-common (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, libsane-extras-common (= ${source:Version})
 Description: API library for scanners -- extra backends
  SANE stands for "Scanner Access Now Easy" and is an application
  programming interface (API) that provides standardized access to any
@@ -50,7 +50,9 @@
 Package: libsane-extras-dev
 Section: libdevel
 Architecture: any
-Depends: libsane-extras (= ${binary:Version}), , ${misc:Depends}
+Multi-Arch: same
+Depends: libsane-extras (= ${binary:Version}), ${misc:Depends}
+Replaces: libsane-extras-dev (<= 1.0.22.4~)
 Description: API development library for scanners [development files]
  SANE stands for "Scanner Access Now Easy" and is an application
  programming interface (API) that provides standardized access to any
