=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 endif
 
 %:
-	dh $@ --with=autotools_dev
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
