## sane-backends-extras 1.0.22.6

=== debian/changelog ===
sane-backends-extras (1.0.22.6) unstable; urgency=medium

  * QA upload.
  * dh 11.
  * Fix FTBFS in arch:all builds (Closes: #901116).
  * Partially fix FTBFS on hurd.

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 10 Jun 2018 02:47:53 +0200
