=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: graphics
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 4.1.0
-Build-Depends: debhelper (>= 10~), libusb-1.0-0-dev [!hurd-i386], pkg-config, xutils-dev, chrpath
+Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 11~), libusb-1.0-0-dev [!hurd-i386], pkg-config, xutils-dev, chrpath
 
 Package: libsane-extras-common
 Section: libs
