=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,13 @@
 %:
 	dh $@
 
+
+ifeq (hurd,$(DEB_HOST_ARCH_OS))
+  CONF_USB := --disable-libusb --disable-libusb_1_0
+else
+  CONF_USB := --enable-libusb=yes --enable-libusb_1_0
+endif
+
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		CFLAGS="$(CFLAGS) -fPIE" \
@@ -22,8 +29,7 @@
 		--disable-locking \
 		--enable-static \
 		--enable-pthread \
-		--enable-libusb=yes \
-		--enable-libusb_1_0 \
+		$(CONF_USB) \
 		--without-gphoto2
 
 # udev file is currently not useful but leave as an example
@@ -32,12 +38,15 @@
 # not really needed, but it thinks otherwise
 override_dh_makeshlibs:
 
-override_dh_install:
-	dh_install
+override_dh_install-indep:
+	dh_install -i
 ifeq (kfreebsd,$(DEB_HOST_ARCH_OS))
 	rm -f debian/libsane-extras-common/usr/share/man/man5/sane-geniusvp2.5
 	rm -rf debian/libsane-extras-common/usr/share/doc/libsane-extras/geniusvp2
 endif
+
+override_dh_install-arch:
+	dh_install -a
 	# remove wrong libsane.so.1 symlink
 	rm -f debian/libsane-extras/usr/lib/$(DEB_HOST_MULTIARCH)/sane/libsane.so.1
